packages obsoleted by perl 5.14 but remaining is sid

Andreas Beckmann debian at
Thu Jan 19 15:25:26 UTC 2012

On 2012-01-16 16:53, Ansgar Burchardt wrote:
> On 01/16/2012 04:36 PM, Andreas Beckmann wrote:
>> there are several *-perl packages that are obsoleted by perl 5.14 and
>> were removed from testing accordingly:
>> [...]
>> Shouldn't these three be removed from unstable?
> Maybe.  These are modules that are in shipped both with the perl
> interpreter and in their own package (when a newer version was needed).
>  We have kept them in unstable in case there was a new release, but they
> seem pretty stable.

That's OK.

I'll just file a wishlist bug against perl to remove them and
tag/affects/found it in a way that piuparts recognizes and moves the
failed logs for the individual packages into the "bugged" category.


More information about the pkg-perl-maintainers mailing list